Bug 50518

Summary: [GTK] media/controls-without-preload.html is flacky on 32-bits Debug
Product: WebKit Reporter: Philippe Normand <pnormand>
Component: MediaAssignee: Nobody <webkit-unassigned>
Status: RESOLVED FIXED    
Severity: Normal CC: abarth, eric.carlson, eric, webkit.review.bot
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: PC   
OS: OS X 10.5   
Bug Depends on: 54589    
Bug Blocks:    
Attachments:
Description Flags
proposed patch mrobinson: review+

Description Philippe Normand 2010-12-04 06:19:21 PST
On that bot the timeout of the test expires too early. Maybe the test should be rewritten to avoid that timeout.
Comment 1 Philippe Normand 2010-12-04 06:34:26 PST
Skipped in r73329
Comment 2 Philippe Normand 2010-12-25 01:45:55 PST
media/video-display-toggle.html is also affected.
Comment 3 Philippe Normand 2011-02-15 06:26:37 PST
Created attachment 82444 [details]
proposed patch
Comment 4 Martin Robinson 2011-02-15 09:08:21 PST
Comment on attachment 82444 [details]
proposed patch

Excellent! Thank you.
Comment 5 Philippe Normand 2011-02-16 03:14:07 PST
Committed r78690: <http://trac.webkit.org/changeset/78690>
Comment 6 WebKit Review Bot 2011-02-16 03:53:42 PST
http://trac.webkit.org/changeset/78690 might have broken SnowLeopard Intel Release (Tests)
Comment 7 Eric Seidel (no email) 2011-02-16 14:26:29 PST
SUCCESS: Build 25397 (r78690) was the first to show failures: set([u'media/controls-without-preload.html'])

This broke SL.